WCSPBRK(3)

NAME
wcspbrk - locate multiple wide characters in a wide string

SYNOPSIS
#include <wchar.h>
wchar_t *
wcspbrk(const wchar_t *s, const wchar_t *charset);

DESCRIPTION
The wcspbrk() function locates in the wide string s the first occurrence of any wide character in the wide string charset and returns a pointer to this wide character. If no wide characters from charset occur anywhere in s, wcspbrk() returns NULL.

SEE ALSO
wmemchr(3), wcschr(3), wcscspn(3), wcsrchr(3), wcsspn(3), wcsstr(3), wcstok(3)

STANDARDS
The wcspbrk() function conforms to isoC-99 and was first introduced in isoC-amd1.